Subject: Re: Gender pronouns for symbionts
From: [email-masked] (Jerry Learn)
Date: 15 Jul 1994 00:33:01 GMT
Newsgroups: bionet.plants

In article [email-masked], [email-masked] (David Honig) writes:
>
>I was referring to a bit of lichen that I have been showing the
>world from the dashboard of my car.  I was going to use "he",
>since I wasn't sure of its gender, and then I realized that
>English has no pronoun rules when referring to necessarily-symbiotic
>organisms.  (Never mind that the algae is probably only sexual
>occasionally and that the fungus is probably hermephroditic.)
>
>So with access to all these spare brain-cycles on the net, I figured
>I'd ask.
>
Since I have (only) a few brain-cycles to spare, how about "it?"  

That was easy-- next?

---
Jerry Learn                             

Dept. of Botany & Plant Sciences | [email-masked] | [email-masked]  
University of California         | (909) 787-4673      | FAX: (909) 787-4437  
Riverside, CA  92521  USA